<template>
  <div class="flex flex-col items-center pb-[40px] mx-auto">
    <div class="w-full h-[450px]">
      <img
        class="object-contain w-full h-full"
        :src="appDownload.ImagePath"
        alt="AppDownload"
      />
    </div>
    <generate-qr-app-download
      :qr-code-link="getAppDownloadUrl"
      :is-app-download-button="true"
    />
  </div>
</template>

<script lang="ts" setup>
import { useHeaderComponent } from "@/composables/useTheme";
const { appDownload, getAppDownloadUrl } = useHeaderComponent();
</script>
